algorithm: MLP
criterion: Calibration
criterion_final: 0.22056105732917786
dataset: BBB
hparams:
  lr: 8.633762210045974e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 1.0e-05
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.21744410693645477
test_calibration_Brier score_1: 0.2174026072025299
test_calibration_Brier score_2: 0.21738818287849426
test_calibration_Brier score_final: 0.21744410693645477
test_performance_AUROC_0: 0.5710495114326477
test_performance_AUROC_1: 0.5710495114326477
test_performance_AUROC_2: 0.5709238648414612
test_performance_AUROC_final: 0.5710495114326477
train_val_split: Scaffold
trial_seed: 40143
val_calibration_Brier score_0: 0.21909907460212708
val_calibration_Brier score_1: 0.2209453135728836
val_calibration_Brier score_2: 0.2216387838125229
val_calibration_Brier score_final: 0.21909907460212708
val_performance_AUROC_0: 0.514818549156189
val_performance_AUROC_1: 0.43732142448425293
val_performance_AUROC_2: 0.5045439600944519
val_performance_AUROC_final: 0.514818549156189
